Error: SDK "iphonesimulator9.0" No se puede ubicar

Recientemente actualicé Xcode a 7.1 y descargué iOS 8.4 y iOS 9.0 Simulator.

Cuando corro

xcodebuild -showsdks

yo obtengo

OS X SDK: OS X 10.11 -sdk macosx10.11

iOS SDK: iOS 9.1 -sdk iphoneos9.1

iOS Simulator SDKs: Simulator – iOS 9.1 -sdk iphonesimulator9.1

SDK de tvOS: tvOS 9.0 -sdk appletvos9.0

tvOS Simulator SDKs: Simulator – tvOS 9.0 -sdk appletvsimulator9.0

watchOS SDKs: watchOS 2.0 -sdk watchos2.0

SDK de watchOS Simulator: simulador – watchOS 2.0 -sdk watchsimulator2.0

yo quiero

iOS Simulator SDKs:

para apuntar a la

iOS 9.0 Simulator o 8.4 Simulator

en lugar de

Simulator - iOS 9.1 -sdk iphonesimulator9.1

He intentado

xcodebuild -sdk iphonesimulator9.0

Pero me sale

xcodebuild: error: SDK "iphonesimulator9.0" no se puede ubicar.

Los SDK henetworkingados de iOS Simulator ya no se envían con las últimas versiones de Xcode. Para instalar un SDK de Simulator anterior, tome el directory iPhoneSimulator.sdk de una versión anterior de Xcode ( Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/‌​iPhoneSimulator.sdk ), y cópielo a su Versión más nueva.

Por ejemplo, Xcode 6.4 viene con 8.4 iOS Simulator SDK. Para instalarlo en Xcode 7, tome el directory:

 Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/iPhoneSimulator.sdk 

Cambie el nombre de iPhoneSimulator.sdk a iPhoneSimulator8.4.sdk .

Cópielo en su directory SDK Xcode 7 Simulator:

 Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs 

Observe sus nuevos SDK de Simulator:

terminal